Subject: [Catalina22] Wanted - port side cockpit hatch cover (Update)

From: Lee Scott <[email-masked]>
Date: Wed, 06 Apr 2005 15:19:41 -0500

Well, I checked the measurements on the boat, and it's definitely the 
hatch that's the culprit.  Both openings are the same dimensionally, and 
in fact, the 4 sides of the 2 hatches all match each other.  The 
difference is in the diagonal measurements of the hatch - almost like 
the mold got distorted somehow.

Anybody got a port side hatch for an '81 model they don't need?

Lee Scott
'81 Catalina 22 - #10212

>> 
>>
>>[email-masked] <mailto:[email-masked]> wrote:
>>
>> 
>>
>>    
>>
>>>I just bought a 1981 C-22, and discovered that the port side cockpit
>>>
>>>hatch doesn't fit quite right. The angle at the transom end is off a
>>>
>>>little, and the hinge end doesn't quite meet where the hinges bolt up.
>>>
>>> 
>>>
>>>This is obviously not the original hatch, unless Catalina had some
>>>
>>>serious QC issues back in '81! Is it possible I have the hatch from an
>>>
>>>earlier or later model year, or is the hatch fit that variable?
>>>
>>> 
>>>
>>>Lee Scott
>>>
>>>Birmingham, AL
>>>
>>> 
>>>
>>> 
>>>
>>>      
>>>
>>--------------------------------------------------------------------------
>>
>>    
>>
>---------- 
>
>  
>
>>>For information on unsubscribing or contacting the list owner, go to:
>>>
>>>www.chipford.com/list_instructs.htm <http://www.chipford.com/list_instructs.htm>
>>>
>>>      
>>>
>> 
>>
>> 
>>
>>--------------------------------------------------------------------------
>>
>>    
>>
>----------
>
>  
>
>>For information on unsubscribing or contacting the list owner, go to:
>>
>>www.chipford.com/list_instructs.htm <http://www.chipford.com/list_instructs.htm>
>>
>> 
>>
>> 
>>
>> 
>>
>>    
>>
> 
>
> 
>
> 
>
>----------------------------------------------------------------------------
>
>--------
>
>For information on unsubscribing or contacting the list owner, go to:
>
>www.chipford.com/list_instructs.htm <http://www.chipford.com/list_instructs.htm>
>
> 
>
> 
>
> 
>
>------------------------------------------------------------------------------------
>
>For information on unsubscribing or contacting the list owner, go to:
>
>www.chipford.com/list_instructs.htm <http://www.chipford.com/list_instructs.htm>
>
>  
>